Subject: RE:Re: UPS return shipping label #Ref 2021011200090263
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 13 Jan 2021 17:05:40 -0800

Hello Joanne,

Thank you for your email. I have tried to reach out to you, I was only able to leave a voice message today; please be advised that  the only color available is Sapphire, that is the color that will be sent as a replacement. Our stock is very low to none at this time.

Please note that I was out of the office most of December and did not return back till Jan 4th, 2021. Quite honestly I don't know the results of the testing of your returned blanket. Therefore, at this time I am sending you a new replacement Blanket.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

===============================================================================

Hello,

I sent my blanket back for testing  November 25, 2020, with the shipping label you sent me.  This is January 12, 2021, I still have not received any blanket. I was told this would take 2 weeks.  Will you please look into this for me?

Regards,

Joanne Robb

517-879-9557

On Tuesday, November 24, 2020, 04:36:23 PM EST, Customer Service [email-masked]

Hello Joanne,

As per our conversation, please return the
entire cleaned product with controllers to us by using our pre-paid UPS
shipping label, and bring your package to any UPS store for shipping. Tape the
top and bottom part of the prepaid ship label outside the box.

Sincerely,

Erlinda

Senior
Customer Service Rep

Designer
Living & Electric Product

E&E
Co. Ltd. dba JLA Home